{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "2.2.0.2113"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerInfo`1<VRage:Keen.VRage.Core.EngineComponents.EngineOptionsStorageEngineComponent+EngineOptionsContainer>",
  "$Value": {
    "Meta": {},
    "AdditionalData": null
  }
}